var user = $qp125PE6.etatCivil.identificationDeclarant;
attachment('pjID', 'pjID', { label: user.civilite + ' ' + user.nomDeclarant + ' ' + user.prenomDeclarant });
attachment('listeEspecesAnimaux', 'listeEspecesAnimaux');
attachment('adresseEtablissement', 'adresseEtablissement');
attachment('copieDeclarationActivite', 'copieDeclarationActivite'); 
attachment('copieJustificationModeExercice', 'copieJustificationModeExercice'); 
attachment('pjCV', 'pjCV');
attachment('pjNonCondamnation', 'pjNonCondamnation');
attachment('pjRespectAnimaux', 'pjRespectAnimaux');
attachment('pjDiplomes', 'pjDiplomes');
attachment('pjFormationsContinues', 'pjFormationsContinues');
